<html devsite><head>
    <title>Android 音频耳机</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>本部分介绍了 Android 耳机配件接口的开发和测试。本文档介绍的是 Android 耳机内置遥控器的接口指南。</p>

<p>配件制造商应遵循 <a href="plug-headset-spec.html">3.5 毫米耳机规范</a>或 <a href="usb-headset-spec.html">USB 耳机规范</a>中的准则。设备制造商应遵循 <a href="jack-headset-spec.html">3.5 毫米耳机插孔规范</a>或 <a href="/devices/audio/usb.html">USB 数字音频页面</a>中的准则。</p>

<p>这样做的目标是保持一定的一致性和设计标准，同时允许在设计表达上自由发挥。如果您选择实现专用的 Android 耳机配件，请遵循上述准则，确保耳机与符合 <a href="/compatibility/android-cdd.pdf">Android 兼容性定义文档 (CDD)</a> 中的建议的设备兼容。</p>

</body></html>